

em {
	color: #998000;
	font-style: normal;
}
.bottom_div_right_form{float:left; margin-top:10px;}

form div {
	clear: both;
	margin-bottom: 0px;
	overflow: hidden;
}
/*form fieldset {
	
	clear: both;
	margin-bottom: 0px;
	overflow: hidden;
}*/
.input1{
	float: left;
	font: normal 13px Arial, sans-serif;
	margin-right: 6px;
	width:150px;
	margin-bottom:0px;
	background-color:#fff;
	border:solid 1px #cccccc;
}

.long{
	width: 60px;
	border:solid 1px #333333;
	background-color:#003366;
	color:#ccc;
	cursor:pointer;
}
/*form.short input, 
form.short select {
	width: 75px;
}*/

 input {
	padding: 1px 0px;
}
form label {
	color: #000000;
	font: normal 12px/18px Arial, sans-serif;
	float: left;
	margin-right: 1px;
	text-align:left;
	width:70px;
	margin-top:5px;
	padding-left:5px;
	margin-bottom:5px;
}
/*form legend {
	background: #E5E5E5;
	color: #262626;
	font: normal 12px/18px Arial, sans-serif;
	margin-bottom: 0px;
	padding: 2px 11px;
}*/